name: "DEV ADIBROV - Мало места на диске (свободно 30%)TEST ALLERT DEV"
expression: |
  (
    100
    - (
      node_filesystem_avail_bytes{job="self-monitoring", mountpoint!~"^(/sys|/proc|/dev|/run|/boot).*", fstype=~"(zfs|xfs|ext.)"}
      * 100
      / node_filesystem_size_bytes{job="self-monitoring", mountpoint!~"^(/sys|/proc|/dev|/run|/boot).*", fstype=~"(zfs|xfs|ext.)"}
    )
  )
threshold: 70
for: "5m"
condition_type: "gt"
need_reduce: true
reducer_type: "max"
no_data_state: "OK"
exec_err_state: "Error"
labels:
  service: "system"
  severity: "warning"
  status: "test"
summary: |
  Disk usage {{ printf "%.0f" $values.B.Value }}% on {{ $labels.mountpoint }} ({{ $labels.instance }})
description: |
  На {{ $labels.mountpoint }} у {{ $labels.instance }} осталось менее 30% свободного места.
  Это сигнализирует о раннем риске заполнения диска и необходимости плановой очистки.

  Что проверить:
  ТЕСТОВЫЙ АЛЛЕРТ В ДЕВ КОНТУРЕ!!!! НЕ РЕАГИРОВАТЬ!!!!
